{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "42a52204-c135-462c-9560-e5119aa20e81",
            "type": "STRING",
            "value": "Void."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "42a52204-c135-462c-9560-e5119aa20e81",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/afc8e021-8c93-4ae6-8138-3020574e57b5"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "42a52204-c135-462c-9560-e5119aa20e81",
            "type": "STRING",
            "value": "04. Check that AA cert is signed by Root cert"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "42a52204-c135-462c-9560-e5119aa20e81",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "42a52204-c135-462c-9560-e5119aa20e81"
}